.version.about_us /* version checker */
{
	color: #0000F3;
	background-color: #1505AC;
}

.html
{
	background-color: #022D3C;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 25px;
	padding-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	background: #9EDFE6 url("../images/ii-web-background-painted.jpg") repeat-y center bottom;
}

#ppu4023-3
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u4023-3
{
	z-index: 9;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u4024-3
{
	z-index: 12;
	width: 174px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 26px;
}

#u4025-3
{
	z-index: 15;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u4026-3
{
	z-index: 18;
	width: 177px;
	min-height: 43px;
	margin-right: -10000px;
	margin-top: 563px;
	left: 23px;
}

#u4027-3
{
	z-index: 21;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u4028-3
{
	z-index: 24;
	width: 170px;
	min-height: 49px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 27px;
}

#u4708-3
{
	z-index: 27;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5904
{
	z-index: 40;
	width: 180px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u5910-3
{
	z-index: 42;
	width: 174px;
	min-height: 69px;
	margin-right: -10000px;
	margin-top: 310px;
	left: 21px;
}

#u5914-3
{
	z-index: 45;
	width: 180px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 20px;
}

#u5908-3
{
	z-index: 48;
	width: 177px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 488px;
	left: 23px;
}

#u5909-3
{
	z-index: 51;
	width: 177px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 565px;
	left: 23px;
}

#u5907-3
{
	z-index: 54;
	width: 174px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 23px;
}

#u5917-3
{
	z-index: 57;
	width: 180px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 20px;
}

#u5906-3
{
	z-index: 60;
	width: 180px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 20px;
}

#u10976
{
	z-index: 88;
	width: 220px;
	margin-right: -10000px;
}

#u10976_img
{
	padding-right: 14px;
	padding-bottom: 14px;
}

#u12963
{
	z-index: 32;
	width: 118px;
	margin-left: 47px;
	margin-top: 16px;
}

#u12966
{
	z-index: 34;
	width: 110px;
	margin-left: 51px;
	margin-top: 23px;
}

#ppu1277-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 220px;
}

#pu4023-3,#pu1277-6
{
	width: 0.01px;
}

#u1277-6
{
	z-index: 3;
	margin-right: -10000px;
	margin-top: 113px;
	left: 491px;
}

#u11243
{
	z-index: 30;
	width: 960px;
	margin-right: -10000px;
}

#pu1268-3
{
	width: 0.01px;
	margin-left: 74px;
}

#u1268-3
{
	z-index: 63;
	width: 272px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 27px;
}

#u1270
{
	z-index: 66;
	width: 771px;
	-pie-box-shadow: 6px 6px 8px #89939A;
	box-shadow: 6px 6px 8px rgba(20,40,54,0.5);
	background: #000000 url("../images/u1270-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(26%, #647C85),to(#000000));
	background: -webkit-linear-gradient(top,#647C85 26%,#000000 );
	background: linear-gradient(to bottom,#647C85 26%,#000000 );
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	border-radius: 20px;
	padding-bottom: 60px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u1270::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 20px;
	box-shadow: inset 0px 0px 8px rgba(128,146,153,0.5), inset 0px 0px 8px rgba(128,146,153,0.5), inset 3px 3px 10px rgba(255,255,255,0.75), inset -3px -3px 10px rgba(0,0,0,0.75);
}

#u1269-19
{
	z-index: 67;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 33px;
}

#u6290
{
	z-index: 86;
	width: 237px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 650px;
}

#u12969-4
{
	z-index: 36;
	width: 324px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 927px;
	left: 518px;
}

#u434
{
	z-index: 2;
	width: 286px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 902px;
	left: 1088px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -901px;
}

